@charset "utf-8";
/* CSS Document */
@media all and (max-width: 959px){
  .top #content {
    margin: 0 auto;
    padding: 0;
    max-width: none;
  }
  h2 {
    font-size: 1.4rem;
    line-height: 1.3;
    text-align: center;
    font-weight: 600;
  }
  h2.p-postList__title {
    text-align: left;
  }
  h3 {
    font-size: 1.2rem;
    line-height: 1.3;
    font-weight: 600;
    text-align: center;
  }
  h4 {
    font-size: 1.05rem;
  }
  hgroup {
    margin: 0 0 2em 0;
  }
  hgroup p {
    color: #1176d4;
    margin-bottom: 0 !important;
  }
  hgroup h2 span {
    font-size: 1rem;
    margin-bottom: 0.3em;
    display: inline-block;
  }
  hgroup h3 {
    margin-top: 0;
  }
  .full > section {
    padding-left: 5vw;
    padding-right: 5vw;
  }
  /*メインイメージ*/
  #main_visual {
    height: 100vh;
  }
  #main_visual .c-filterLayer.-texture-dot:after {
    display: none;
  }
  #main_visual .p-mainVisual__inner {
    height: 100%;
    position: relative;
    overflow: initial;
  }
  #main_visual .p-mainVisual__slide {
    overflow: initial;
  }
  /* #main_visual .p-mainVisual__inner::after {
    content: "";
    width: 95%;
    height: calc(50vh - 20px);
    display: block;
    background: #1176d4;
    position: absolute;
    left: -40px;
    top: 30px;
    z-index: -10;
    border-radius: 20px;
  } */
  #main_visual .p-mainVisual__slide picture {
    border-radius: 0 20px 20px 0;
    overflow: hidden;
    height: 45vh;
    width: calc(100% - 4vw);
  }
  #main_visual .p-mainVisual__slideTitle {
    font-size: 1.1rem;
    line-height: 1.7;
  }
  #main_visual .p-mainVisual__slideTitle em {
    color: #1176d4;
  }
  #main_visual .p-mainVisual__textLayer {
    height: calc(55vh - 100px);
    padding: 0 4vw;
    left: 0;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    top: 45vh;
    display: flex;
    flex-wrap: wrap;
  }
  #main_visual .p-mainVisual__textLayer > div {
    margin-top: -40px !important;
  }
  #main_visual .p-mainVisual__slideTitle {
    font-size: 8vw;
    line-height: 1.4;
    font-weight: bold;
    text-align: left;
    position: relative;
    display: block;
    width: 100%;
    color: #42423e;
  }
  #main_visual .p-mainVisual__slideTitle #mv_tag {
    font-size: 0.95rem;
    margin: 1em 0 0 5px;
  }
  #main_visual .p-mainVisual__slideText {
    text-align: left;
    color: #1176d4;
    font-size: 4vw;
    line-height: 1.7;
  }
  #main_visual .p-mainVisual__slideText br {
    display: none;
  }
  #main_visual .p-mainVisual__slideText br:nth-child(2) {
    display: unset;
  }
  #main_visual .p-mainVisual__slideTitle #mv_tag li::before {
    content: "#";
  }
  #main_visual .p-mainVisual__slideTitle #mv_tag li {
    color: #1176d4;
    font-weight: normal;
    font-family: 'Noto Sans JP', '游ゴシック', sans-serif , YuGothic, 'Franklin Gothic Medium' ,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
    margin-bottom: 0.3em;
  }
  .wp-block-group.ttl h2 {
    font-size: 2rem;
    padding-bottom: 12px;
  }

  .l-mainContent__inner > section {
    padding-top: 35px;
    padding-bottom: 35px;
  }
  #pickup_banner {
    margin-top: 40px !important;
    /* padding: 0 4vw; */
  }
  #reason > div {
    padding-left: 4vw;
    padding-right: 4vw;
  }
  #reason .wp-block-media-text figure::before {
    width: 140px;
    height: 110px;
    background-size: 140px;
  }
  #reason .wp-block-media-text:nth-child(2) figure::before {
    background-size: 140px;
  }
  #reason .wp-block-media-text:nth-child(3) figure::before {
    background-size: 140px;
  }
  #reason .wp-block-media-text:nth-child(4) figure::before {
    background-size: 140px;
  }
  #reason .wp-block-media-text:nth-child(5) figure::before {
    background-size: 140px;
  }
  #greeting .wp-block-group.ttl h2, #point .wp-block-group.ttl h2, #point h3, #price h3, #apply .wp-block-group.ttl h2 {
    font-size: 1.5rem;
  }
  #point > div, #price > div {
    padding-left: 4vw;
    padding-right: 4vw;
  }
  #point .wp-block-column .wp-block-group p br {
    display: none;
  }
  #point .wp-block-column .wp-block-group {
    padding: 1rem 4rem 2rem;
  }
  #price p.detail {
    font-size: 1.5rem;
  }
  #price p.detail strong {
    display: block;
  }
  #price .wp-block-group.ttl h2, #aplly .wp-block-group.ttl h2 {
    font-size: 1.8rem;
  }
  #apply {
    padding: 5vw 5vw 6vw 3vw;
  }
  #apply .wp-block-group h3 {
    font-size: 1.6rem;
    text-align: center;
  }
  #apply #doc.wp-block-group h3 {
    font-size: 1.3rem;
  }
}

@media all and (min-width: 960px) and (max-width: 1300px) {
  #main_visual .p-mainVisual__slideTitle {
    font-size: 4vw;
  }
}
@media all and (min-width: 768px) and (max-width: 960px) {
  #main_visual .p-mainVisual__slide picture img {
    object-position: bottom;
  }
  #main_visual .p-mainVisual__slideTitle {
    font-size: 5vw;
  }
  #main_visual .p-mainVisual__slideTitle br:first-child {
    display: none;
  }
  #main_visual .p-mainVisual__slideText {
    font-size: 3vw;
  }
  #main_visual .p-mainVisual__slideText br {
    display: none;
  }
  #main_visual .p-mainVisual__slideText br:nth-child(2) {
    display: unset;
  }
  #feat .flex_cl > section {
    width: 48%;
  }
}

@media all and (max-width: 350px){
}
